.catalog
  background-color: #f5f6f8
  &-block
    display: flex
    justify-content: space-between
    flex-wrap: wrap
  &-card
    max-width: 570px
    position: relative
    box-shadow: 7px 5px 21px rgba(0, 0, 0, 0.1 )
  &__link
    text-align: center
    margin-top: 60px
  &__link-more
    display: inline-block
    margin-bottom: 24px
  &__description
    display: block
  &__card
    margin-bottom: 30px
    &__button
      font-size: 11px
      border: none
      text-transform: uppercase
      padding: 7px
      height: 30px
    &__buttons
      position: absolute
      bottom: 0
      right: 0
      display: flex
    &__tag
      position: absolute
      top: 10px
      left: 10px
      font-size: 12px
      text-transform: uppercase
      color: #ffffff
      background-color: rgba($primary, 0.6)
      padding: 7px
    &__image
      display: block
.button
  &-fitting
    color: $primary
    background-color: #fff
  &-add
    color: #ffffff
    background-color: lighten($primary, 10%)
  &-like
    background-color: $primary
    height: 30px
    border: none
    width: 30px
@media screen and ( max-width: 1199px)
  .catalog
    &-block
      justify-content: center
    &-card
      max-width: 400px
    &__card
      margin-right: 25px
